KWIN_GET_SIZE(3)

FUNCTION
kwin_get_size - Get the size of a pixel canvas.

SYNOPSIS
#include <karma_kwin.h>

void kwin_get_size

(KPixCanvas canvas, int *width, int *height)

DESCRIPTION
Get the size of a pixel canvas.

width
    The number of horizontal pixels will be written here. This may be NULL.

height
    The number of vertical pixels will be written here. This may be NULL.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/